package com.usoftchina.bi.server.model.bo;

import java.util.List;

public class Series {
    private String name;
    private List<Double> value;
    private String stack;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<Double> getValue() {
        return value;
    }

    public void setValue(List<Double> value) {
        this.value = value;
    }

    public String getStack() {
        return stack;
    }

    public void setStack(String stack) {
        this.stack = stack;
    }

    public Series(String name, List<Double> value, String stack) {
        this.name = name;
        this.value = value;
        this.stack = stack;
    }

    public Series() {
    }

    @Override
    public String toString() {
        return "Series{" +
                "name='" + name + '\'' +
                ", value=" + value +
                ", stack='" + stack + '\'' +
                '}';
    }
}
